Subject: Re: [AVT] New Version Notification for draft-ietf-avt-avpf-ccm-10

From: "Stefan Berglund A" <[email-masked]>
Date: Tue, 6 Nov 2007 13:46:53 +0100

Hello list, 

I'm supposed to implement support for handling the FIR packet described
in this draft (sending it).

Does anyone know of any available implementations of it? It would be
nice with some way to verify that I'm doing it correctly. It seems like
it isn't a known packet type in Wireshark, for example (or; I'm doing
something wrong).

Cheers,
Stefan

> A new version of I-D, draft-ietf-avt-avpf-ccm-10.txt has been
successfuly submitted by Magnus Westerlund and posted to the IETF
repository.
> 
> Filename:	 draft-ietf-avt-avpf-ccm
> Revision:	 10
> Title:		 Codec Control Messages in the RTP Audio-Visual
Profile with Feedback (AVPF)
> Creation_date:	 2007-10-26
> WG ID:		 avt
> Number_of_pages: 69
> 
> Abstract:
> This document specifies a few extensions to the messages defined in
> the Audio-Visual Profile with Feedback (AVPF).  They are helpful
> primarily in conversational multimedia scenarios where centralized
> multipoint functionalities are in use.  However, some are also
> usable in smaller multicast environments and point-to-point calls.
> The extensions discussed are messages related to the ITU-T H.271
> Video Back Channel, Full Intra Request, Temporary Maximum Media
> Stream Bit Rate and Temporal Spatial Trade-off.
>

> 
> 
> The IETF Secretariat.
> 
> 
> 
> _______________________________________________
> Audio/Video Transport Working Group
> avt at ietf.org
> https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt